WebRTC Code Reviews
Help | Chromium Project | Sign in
(14256)

Issue 31669004: Avoid using EGLContext class for Android 4.1 and below. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
5 years ago by AlexGl
Modified:
4 years, 12 months ago
Reviewers:
tkchin
CC:
webrtc-reviews_webrtc.org, rillian-moz, yujie.mao, ajm, tterriberry, qiang.lu, Niklas
Base URL:
http://webrtc.googlecode.com/svn/trunk
Visibility:
Public.

Description

Avoid using EGLContext class for Android 4.1 and below. Support for this class was added in Android 4.2, so disable surface decoding for lower Android versions. BUG=3901 R=tkchin@webrtc.org Committed: https://code.google.com/p/webrtc/source/detail?r=7478

Patch Set 1 #

Total comments: 1

Patch Set 2 : Add period to comment. #

Messages

Total messages: 4 (0 generated)
AlexGl
PTAL
5 years ago (2014-10-10 20:13:22 UTC) #1
tkchin
On 2014/10/10 20:13:22, AlexGl wrote: > PTAL lgtm
4 years, 12 months ago (2014-10-20 18:16:28 UTC) #2
tkchin
lgtm https://webrtc-codereview.appspot.com/31669004/diff/1/talk/app/webrtc/java/android/org/webrtc/VideoRendererGui.java File talk/app/webrtc/java/android/org/webrtc/VideoRendererGui.java (right): https://webrtc-codereview.appspot.com/31669004/diff/1/talk/app/webrtc/java/android/org/webrtc/VideoRendererGui.java#newcode85 talk/app/webrtc/java/android/org/webrtc/VideoRendererGui.java:85: // Current SDK version nit: period
4 years, 12 months ago (2014-10-20 18:16:45 UTC) #3
AlexGl
4 years, 12 months ago (2014-10-20 19:08:09 UTC) #4
Message was sent while issue was closed.
Committed patchset #2 (id:20001) manually as 7478 (presubmit successful).
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 245c2c2-tainted